@charset "windows-1251";
/* Creation date: 27.03.2002 */
p, td, th, label, div {font-family: Verdana; font-size: 10pt; color: #4682B4}
li {font-family: Verdana; font-size: 9pt; color: #4682B4;}
a {text-decoration: none; color: #4682B4;}
a:hover {color: maroon!important;}
body {scrollbar-face-color: #E8E8FF; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #DEE3E7; scrollbar-3dlight-color: #D1D7DC; scrollbar-arrow-color: maroon; scrollbar-track-color: #EFEFEF; scrollbar-darkshadow-color: #98AAB1;}
.ulink {text-decoration: none; color: white;}
.ulink:hover {color: white;}

/* Paginator begin */
.paginator {
    text-align: center;
    font-size: 10pt;
}

.paginator-first, .paginator-prev, .paginator-next, .paginator-last, .paginator-dotted, .paginator-pages, .paginator-current {
    padding:  2px 10px;
    margin: 0 3px;
    border: solid 1px #4682B4;
    background-color: rgba(191, 255, 255, 0.33);
}
.paginator-current {
    font-weight: bolder;
}
/* Paginator end */